/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */

.cc-cookies { position:fixed; display:flex; align-items:center; width: 95%; left: 0; bottom: 0; background:#8fbe48; /*background: rgba(0, 85, 160, 0.8);*/ background: rgba(0, 0, 0, 0.8); color: #fff; font-size: 16px; font-weight: 700; text-shadow: 0 -1px 0 rgba(0,0,0,0.35); z-index: 99999; text-align: center; color: #fff; width:100%; }

.cc-cookies > div { width:100%;}
.cc-cookies > div > div { padding: 0.5em 0.75em; width:100%;text-align:center;}

.cc-cookies a, .cc-cookies a:hover { color: #fff; text-decoration: underline; }
.cc-cookies a:hover { text-decoration: none; }
.cc-overlay { height: 100%; }
.cc-cookies-error { float: left; width: 90%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333; }

.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, /*.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset*/ { color: #fff; text-decoration: none; display:none; }

.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept{ display:block; }

.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline { /*background: #af3b3b;*/ margin-left: 1em; }
.cc-cookies a.cc-cookie-reset { background: #f15b00; }

/*.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset  { background: #000; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }*/

.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline { display: block; margin-top: 1em; }
.cc-cookies.cc-discreet { width: auto; padding:1em; left: auto; top: auto; }
.cc-cookies.cc-discreet a.cc-cookie-reset { background: none; text-shadow: none; padding: 0; text-decoration: underline; }
.cc-cookies.cc-discreet a:hover.cc-cookie-reset { text-decoration: none; }

.cc-cookie-accept{ display:inline-block !important; background-color:#8fbe48; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:5px 20px; width:110px; margin: 0px auto 10px auto; text-decoration:none !important;}
.cc-cookie-accept:hover{ cursor:pointer; opacity:0.7; }
/*.cc-cookie-decline{ display:inline-block !important; background-color:#af3b3b; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:5px 20px; width:110px; margin: 0px auto 10px auto; text-decoration:none !important;}
.cc-cookie-decline:hover{ cursor:pointer; opacity:0.7; }*/
.cc-cookie-decline{ display:inline-block !important; text-decoration:none !important;background: transparent !important;font-weight:normal;}
.cc-cookie-decline:hover{ cursor:pointer; opacity:0.7; text-decoration:underline !important; }
.cc-cookie-reset{ white-space:nowrap;display:inline-block !important; background-color:#8fbe48 !important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:5px 20px !important; margin: 0px auto; text-decoration:none !important;}
.cc-cookie-reset:hover{ cursor:pointer; opacity:0.7; }

/*@media screen and (max-width: 768px) {
.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: block; margin: 1em 0; }
}

@media screen and (max-width: 480px) {
	.cc-cookies a.cc-cookie-accept{ top:0; right:10px; }
}

@media screen and (max-width: 650px) {
	.cc-cookies a.cc-cookie-accept{ top:0; right:10px; }
}

@media screen and (max-width: 980px) {
	.cc-cookies { padding: 1.3em 2.5%; min-height:64px; }
}

@media screen and (min-width: 980px) {
	.cc-cookies { padding: 0.7em 2.5%; min-height:48px; }
}*/

@media screen and (max-width: 980px) {
.cc-cookies > div { padding: 5px 10px; /*font-size:75%; text-align: justify;*/ }
}

@media screen and (max-width: 640px) {
	/*.cc-cookie-accept{ padding:2px 10px !important; width:auto !important; display:inline-block !important; font-size:12px; }*/
}